Jailbreak iOS 5.1.1 on A4 Devices Using RedSn0w 0.9.11b4 | Download

Factory AT&T iPhone Unlock

Good news for iOS 5.1.1 users on iPhone 4, 3GS or iPad because new version of redSn0w 0.9.11b4 hase recently come to fix some errors. Here you can download RedSn0w 0.9.11b4 to complete tethered jailbreak on iOS 5.1.1.

You may know that last Friday iPhone Dev-Team released RedSn0w 0.9.11b2 which you could use to jailbreak A5 devices. Go here for more info.

Also you could use this tool to downgrade iOS 5.1.1 on A5 devices to iOS 5.0.1. If you are interested then use this link for downgrade.

download resn0w 0.9.11b4

But today we will talk about latest RedSn0w 0.9.11b4. you may ask me where is 0.9.11b3? Version 0.9.11b3 was developed to fix the Restore failed messages , also it functions better with gadgets which have wifi syncing enabled.

And the main importance of new RedSn0w 0.9.11b4 is that now it can support tethered jailbreak on iPhone 4, 3GS and iPad and brings support of SHSH stitching for iOS 5.1.1 and create custom NO_BB IPSWs.

That look what they posted on their blog:

Version 0.9.11b3 should fix the spurious “Restore failed” messages people were sometimes getting, and it behaves better with nearby devices that have wifi syncing enabled!

Version 0.9.11b4 completes the tethered JB support for 5.1.1 on A4 devices and earlier, including proper “Stitching” and “Custom” creation of NO_BB IPSWs.

Download RedSn0w from the Direct Links

  • RedSn0w 0.9.11b4 for Windows users
  • RedSn0w 0.9.11b4 for Mac users

Note: If you are Windows user then you should launch RedSn0w tool as administrator.

Update: To jailbreak iOS 5.1.1 on iPhone 4 with RedSn0w 0.9.11b4 you can here but remember that this jailbreak is tethered.

Stay tuned with us and you will see more updates from us.

DMCA.com Tags: , , ,

Комментариев: 2 to “Jailbreak iOS 5.1.1 on A4 Devices Using RedSn0w 0.9.11b4 | Download”

  1. Greg Glen says:

    Cool, Redsn0w and Dev team brings as many new features. This amazing tools is much more better then it was years ago

  2. josh says:

    does this work with bb 4.12.01

Оставить комментарий